Créer un service (ligne de facturation) pour un client
curl --request POST \
--url https://api.example.com/v1/admin/services \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/v1/admin/services"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/v1/admin/services', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Administration
Créer un service (ligne de facturation) pour un client
POST
/
v1
/
admin
/
services
Créer un service (ligne de facturation) pour un client
Autorisations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Réponse
201 - undefined
Sujets connexes
Créer un SetupIntent pour enregistrer un moyen de paiementObtenir le statut de facturation d’un servicePremiers pasCréer une session de paiement pour une offreGénérer un lien de paiement brandé pour une facture